Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3188

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-3188
Last Modified 07 Mar 2011 09:38:03
Published 22 Jun 2006 08:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3188

Summary

Multiple SQL injection vulnerabilities in Sharky e-shop 3.05 and earlier allow remote attackers to execute arbitrary SQL commands via the (1) maingroup and (2) secondgroup parameters to (a) search_prod_list.asp, and the (3) maingroup parameter to (b) meny2.asp. NOTE: the provenance of this information is unknown; the details are obtained from third party information.

Vulnerable Systems

Application

  • Sharky E-shop 3.05


References

XF - sharky-multiple-scripts-sql-injection(27499)

VUPEN - ADV-2006-2426


Last Updated: 27 May 2016 10:42:54